Advertisement
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Outdated Explode 0.2

Go exploding around.

  1. shoghicp
    Offline

    shoghicp Staff Member PocketMine Team

    Joined:
    Aug 22, 2013
    Posts:
    433
    Plugins:
    14
    Minecraft User:
    shoghicp
  2. Legomite
    Offline

    Legomite Active Member Plugin Developer

    Joined:
    Sep 8, 2013
    Posts:
    470
    Plugins:
    2
    Minecraft User:
    Legomite
    Hey hello?can you please fix this plugin?it won't work.
  3. ZacHack
    Offline

    ZacHack Staff Member Sectional Moderator

    Joined:
    Aug 23, 2013
    Posts:
    325
    Plugins:
    6
    Minecraft User:
    _ZacHack_
    You have to have the dev version of pocketmine
  4. Smarticles101
    Offline

    Smarticles101 Active Member

    Joined:
    Sep 2, 2013
    Posts:
    122
    Minecraft User:
    Smarticles101
    When will it be updated to the new api? I really love this plugin
  5. Darunia18
    Offline

    Darunia18 Staff Member Sectional Moderator

    Joined:
    Aug 23, 2013
    Posts:
    754
    Plugins:
    2
    Minecraft User:
    Darunia18
    Well right now explosions don't even work on the new API....so yeah. I've been bugging @shoghicp about the explosion event for awhile now :p I can't even test my plugin yet because of this. Anyways, this is actually a pretty simple plugin, and I could update it if shoghi decides not to update it :p
    Smarticles101 likes this.

Share This Page

Advertisement